Bug 961494 - [abrt] xfwm4-4.8.3-3.fc17: __gconv_open: Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV)
[abrt] xfwm4-4.8.3-3.fc17: __gconv_open: Process /usr/bin/xfwm4 was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:66bd70fb8003b4bae69bd3eb397...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 13:58 EDT by Emmanuel Arias
Modified: 2013-07-31 22:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.62 KB, text/plain)
2013-05-09 13:58 EDT, Emmanuel Arias
no flags Details
File: cgroup (137 bytes, text/plain)
2013-05-09 13:58 EDT, Emmanuel Arias
no flags Details
File: core_backtrace (2.99 KB, text/plain)
2013-05-09 13:58 EDT, Emmanuel Arias
no flags Details
File: dso_list (5.20 KB, text/plain)
2013-05-09 13:58 EDT, Emmanuel Arias
no flags Details
File: environ (1.44 KB, text/plain)
2013-05-09 13:58 EDT, Emmanuel Arias
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-09 13:58 EDT, Emmanuel Arias
no flags Details
File: maps (27.60 KB, text/plain)
2013-05-09 13:59 EDT, Emmanuel Arias
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-05-09 13:59 EDT, Emmanuel Arias
no flags Details
File: smolt_data (2.58 KB, text/plain)
2013-05-09 13:59 EDT, Emmanuel Arias
no flags Details
File: var_log_messages (320 bytes, text/plain)
2013-05-09 13:59 EDT, Emmanuel Arias
no flags Details

  None (edit)
Description Emmanuel Arias 2013-05-09 13:58:39 EDT
Version-Release number of selected component:
xfwm4-4.8.3-3.fc17

Additional info:
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 2ed0a9667-9ce1-4032-9613-77f4eda69b29
crash_function: __gconv_open
executable:     /usr/bin/xfwm4
kernel:         3.8.4-102.fc17.x86_64
open_fds:       
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 __gconv_open at gconv_open.c:284
 #4 iconv_open at iconv_open.c:72
 #5 try_conversion at gconvert.c:208
 #6 g_iconv_open at gconvert.c:260
 #7 open_converter at gconvert.c:637
 #8 g_convert at gconvert.c:876
 #9 make_list at gdkselection-x11.c:537
 #10 gdk_text_property_to_utf8_list_for_display at gdkselection-x11.c:623
 #11 gdk_text_property_to_utf8_list at gdkselection.c:96
 #12 text_property_to_utf8 at hints.c:672
Comment 1 Emmanuel Arias 2013-05-09 13:58:43 EDT
Created attachment 745752 [details]
File: backtrace
Comment 2 Emmanuel Arias 2013-05-09 13:58:47 EDT
Created attachment 745753 [details]
File: cgroup
Comment 3 Emmanuel Arias 2013-05-09 13:58:50 EDT
Created attachment 745754 [details]
File: core_backtrace
Comment 4 Emmanuel Arias 2013-05-09 13:58:52 EDT
Created attachment 745755 [details]
File: dso_list
Comment 5 Emmanuel Arias 2013-05-09 13:58:55 EDT
Created attachment 745756 [details]
File: environ
Comment 6 Emmanuel Arias 2013-05-09 13:58:57 EDT
Created attachment 745757 [details]
File: limits
Comment 7 Emmanuel Arias 2013-05-09 13:59:00 EDT
Created attachment 745758 [details]
File: maps
Comment 8 Emmanuel Arias 2013-05-09 13:59:04 EDT
Created attachment 745759 [details]
File: proc_pid_status
Comment 9 Emmanuel Arias 2013-05-09 13:59:06 EDT
Created attachment 745760 [details]
File: smolt_data
Comment 10 Emmanuel Arias 2013-05-09 13:59:08 EDT
Created attachment 745761 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 19:39:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 22:33:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.